a.slidesjs-previous { margin-left: 2%; } 
div.slide { width: 100%; height: 100%; position: relative; text-align: center;}
div.slide img { width: 100%; }

div.slide img.ss_square { width: 39%; margin-right: 3%; margin-left: 3%;}
.slide h2 { position: absolute; display: none; color: #fff; background-color: rgba(0,0,0,.5); top: 75%; z-index: 5; left: 25%; width: 50%; padding: 8px 0; font-weight: 500; font-size: 15px;
-moz-border-radius:4px; -webkit-border-radius:4px; -opera-border-radius:4px; -khtml-border-radius:4px; border-radius:4px;
}
.slide h2.ss_sq1 {  top: 70%;  left: 10%; width: 34%;  }
.slide h2.ss_sq2 {  top: 70%;  left: 56%; width: 34%; }
.slide:hover h2 { display: block; }
#slides { background-color: #ebe7d5; } 


    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

  a.slidesjs-previous { margin-left: 2%; } /* SRS */
    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(../images/jqslideshow/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      height:12px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }
      
    a.slidesjs-next,
    a.slidesjs-previous   { width:9px; }
    
	a.slidesjs-play,
    a.slidesjs-stop { width:12px; }    
    
    a.slidesjs-next {
      margin-right:9px;
      background-position: -9px 0;
    }

    a:hover.slidesjs-next {
      background-position: -9px -12px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -12px;
    }

    a.slidesjs-play {
      background-position: -18px 0;
    }

    a:hover.slidesjs-play {
      background-position: -18px -12px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -31px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -31px -12px;
    }

    .slidesjs-pagination {
      margin: 7px 2% 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 10px;
      height: 0;
      padding-top: 10px;
      background-image: url('../images/jqslideshow/pagination.png');
      background-position: 0 0;
      float: left;
      overflow: hidden
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -10px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -20px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

    #slides {
      display: none
    }

    .container {
      margin: 0 auto
    }
/*
    * For tablets & smart phones *
    @media (max-width: 767px) {
      body {
        padding-left: 20px;
        padding-right: 20px;
      }
      .container {
        width: auto
      }
    }

    * For smartphones *
    @media (max-width: 480px) {
      .container {
        width: auto
      }
    }

    * For smaller displays like laptops *
    @media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px;
      }
    }

    * For larger displays *
    @media (min-width: 1200px) {
      .container {
        width: 100%;
      }
    }
	*/